﻿/* OGÓLNE */

#wiadomoscBody .wiadTresc {
    border: none !important;
}

/* AUTOR */

#wiadomoscBody div.wiadomoscAutor {
    width: 115px;
    /*height: 435px;*/
	position: absolute;
	top: 380px;
}
#wiadomoscBody div.multimediaWiadomosci {
	margin-left: 126px;
	width: 100%;
}
#wiadomoscBody center.multimediaWiadomoscCenter {
	margin-top: 20px;
}

#wiadomoscBody .wiadomoscAutor p.opisAutor {
    overflow: hidden;
    max-height: 150px;
    font-size: 11px;
    color: #92a4a1;
	font-family: 'Noto Sans';
    font-weight: 400;
	font-style: normal;
}

#wiadomoscBody .wiadomoscAutor .imgAutor {
    border: 1px solid #000;
    border-bottom: 11px solid #000;
}

#wiadomoscBody .wiadomoscAutor p.autorImieNazwisko,
#wiadomoscBody .wiadomoscAutor p.autorStanowisko {
    font-size: 16px;
    max-height: 61px;
    line-height: 22px;
    overflow: hidden;
    padding-right: 10px;
    color:#222222;
    font-family: 'Noto Sans';
    font-weight: 700;
    font-style: normal;
}

#wiadomoscBody .wiadomoscAutor p.autorStanowisko {
    font-size: 14px;
}
#wiadomoscBody .wiadomoscAutor p.autorImieNazwisko > a {color:#222222;}

#wiadomoscBody .wiadomoscAutor p.autorImieNazwisko {
    margin-top: 8px;
}

#wiadomoscBody .wiadomoscAutor p.autorStanowisko {
    margin-top: -10px;
}


/* PROSTE LISTY */
#wiadomoscBody .wiadomoscContent:first-of-type{
	position: absolute;
	width: 135px !important;
}
#wiadomoscBody .wiadomoscContent:nth-child(3n){
	margin-left: 126px;
}
#wiadomoscBody .wiadomoscLista {
    width: 115px;
	margin-bottom: 20px;
}

#wiadomoscBody .wiadomoscLista p.naglowek {
    font-size: 13px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
	line-height: 16px;
    margin-bottom: 0px;
    margin-top: 13px;
}

#wiadomoscBody .spanTagi {
    color: #595959;
    font-size: 11px;
	line-height: 16px;
	
}

#wiadomoscBody .spanTagi:hover {
    color: #595959;
    font-size: 11px;
}


/* SOCIAL */

#wiadomoscBody .wiadomoscSocialBig,#wiadomoscBody .wiadomoscSocial {
    clear: both;
}

#wiadomoscBody .wiadomoscSocial p.socialNaglowek {
    font-size: 13px;
    font-family: 'Noto Sans';
    font-weight: 700;
    font-style: normal;
    margin-bottom: 10px;
    margin-top: 80px;
}

#wiadomoscBody .wiadomoscSocial img {
    margin-right: 4px;
    cursor: pointer;
}

#wiadomoscBody .wiadomoscSocialBig img {
    margin-right: 20px;
    cursor: pointer;
}

#wiadomoscBody .wiadomoscSocialBig p.socialNaglowek {
    font-size: 18px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
    margin-bottom: 10px;
    margin-top: 22px;
}


/* SZCZEGÓŁY WIADOMOŚCI */

#wiadomoscBody .wiadSzczegol p {
    font-size: 12px;
    color: #7a7a7a;
    margin: 0px;
    font-family: 'Noto Serif';
	font-style: italic;
	font-weight: 400;
}
#wiadomoscBody .wiadSzczegol span.kom > a{
    color: #92a4a1;
	font-family:'Noto Serif'; font-weight: 400; font-style: normal;
}

#wiadomoscBody .wiadSzczegol p > span:first-of-type{
    font-size:12px;
	margin-right:0px;
}

#wiadomoscBody .wiadSzczegol p > span{
    font-style: normal;
}

#wiadomoscBody .wiadSzczegol span:not(.kom) {
    font-size: 5px;
    margin: 6px;
    position: relative;
    top: -2px;
}

#wiadomoscBody .wiadSzczegol span:last-of-type {
    font-size: 8px;
    top: -1px;
    margin: 1px;
}

#wiadomoscBody div.podpisPodZdjeciem {
    background-color: #FFF !important;
}

#wiadomoscBody div.podpisPodZdjeciem span {
    color: #656565;
    font-family: 'Noto Serif';
	font-style: italic;
	font-weight: 400;
	font-size: 12px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#wiadomoscBody div.listaWiadomosciWatek .innerDiv:first-of-type, #wiadomoscBody div.listaWiadomosciWatek .zobaczCaly {
    margin-left: 0px;
}

#wiadomoscBody div.listaWiadomosciWatek span.nazwaWatku {
    padding-left: 0px;
}
/*TRESC*/

#wiadomoscBody .wiadTresc .WiadomoscLead {
    font-family:'Noto Serif'; font-weight: 700; font-style: normal;
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 26px;
	margin-top: 10px !important;
}
#wiadomoscBody .wiadTresc {
    font-family: 'Noto Serif';
	font-size: 14px !important;
	line-height: 21px;
	
}
#wiadomoscBody .wiadTresc li font{
	
    font-family: 'Noto Serif';
	font-size: 14px !important;
	line-height: 21px;
}
.wiadTresc img {
	max-width: 605px;
}
#wiadomoscBody .wiadomoscAutor {
	visibility: hidden;
}
#wiadomoscBody .Komentarz {
	visibility: visible !important;
}
/*TRESC*/

/* ZOBACZ TEŻ */

#wiadomoscBody div.listaWiadomosciZobaczTez div.innerDiv {
    width: 182px;
    display: inline-block;
    margin-right: 13px;
	vertical-align: top;
}

#wiadomoscBody div.listaWiadomosciZobaczTez img.wiadomoscZdjecie {
    border: 1px solid #000;
    border-bottom: 9px solid #000;
}

#wiadomoscBody div.listaWiadomosciZobaczTez p.tytulWiadomosci > a {
    font-size: 15px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
    color: #222222;
}

#wiadomoscBody div.listaWiadomosciZobaczTez p.tytulWiadomosci {
    height: 53px;
    max-height: 53px;
    overflow: hidden;
	line-height: 17px;
	padding-top: 3px;
	display:inline-block;
	word-wrap:break-word;
}

#wiadomoscBody div.listaWiadomosciZobaczTez p.tytulWiadomosci > a {
    height: 53px;
    max-height: 53px;
    overflow: hidden;
	line-height: 17px;
	display:inline-block;
	word-wrap:break-word;
}

#wiadomoscBody div.listaWiadomosciZobaczTez span.tytulWiadomosci {
/* font-family:; */
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    color: #333333;
}

#wiadomoscBody div.headerZobaczTez > span {
    background-color: white;
    max-width: 55%;
    float: left;
    padding-right: 9px;
}

#wiadomoscBody div.headerZobaczTez {
    background-image: url('../themes/hrTransparent.png');
    background-repeat: repeat-x;
    background-position: center;
    margin-bottom: 20px;
    margin-top: 0px;
    float: left;
    width: 97%;
}

#wiadomoscBody div.headerZobaczTez > a {background-color:#FFF;padding-right:10px;}

#wiadomoscBody .listaWiadomosciZobaczTez .autorDataWiadList {
    width: 100%;
}

#wiadomoscBody .listaWiadomosciZobaczTez #buttonPokazWiecejWiadomosci {
    margin-top: 10px;
}

#wiadomoscBody span.naglowekZobaczTez {
    font-size: 18px;
	font-family: 'Noto Sans';
    font-weight: 700;
	font-style: normal;
}
#wiadomoscBody img.reklamaTransportPubliczny{
	margin-top: 45px;
}
div.newsletter_Wiadomosc_Szablon div.naglowek,div.newsletter_Wiadomosc_Szablon div.newsletterBox{margin:auto;}
.partnerDzialu > .zawartoscPartner > .zawartoscImg > .partnerKafelek > .partnerDzialuHref > .partnerDzialuImg {
    max-width: 100px;
    max-height: 35px;
}
.partnerDzialu > .naglowekPartner > .naglowekLinia {
	/* display: none; */
	display: block;
	margin-top: -20px;
	margin-left: 125px;
}

.partnerDzialu > .zawartoscPartner > .zawartoscImg > .partnerKafelek > .partnerDzialuHref > .partnerDzialuImg {
    max-width: 97px;
    max-height: 35px;
}